export { DataRepositoryAssociationArgs } from "./dataRepositoryAssociation";
export type DataRepositoryAssociation = import("./dataRepositoryAssociation").DataRepositoryAssociation;
export declare const DataRepositoryAssociation: typeof import("./dataRepositoryAssociation").DataRepositoryAssociation;
export { GetDataRepositoryAssociationArgs, GetDataRepositoryAssociationResult, GetDataRepositoryAssociationOutputArgs } from "./getDataRepositoryAssociation";
export declare const getDataRepositoryAssociation: typeof import("./getDataRepositoryAssociation").getDataRepositoryAssociation;
export declare const getDataRepositoryAssociationOutput: typeof import("./getDataRepositoryAssociation").getDataRepositoryAssociationOutput;
export { S3AccessPointAttachmentArgs } from "./s3accessPointAttachment";
export type S3AccessPointAttachment = import("./s3accessPointAttachment").S3AccessPointAttachment;
export declare const S3AccessPointAttachment: typeof import("./s3accessPointAttachment").S3AccessPointAttachment;
export * from "../types/enums/fsx";
